source: spip-zone/_plugins_/n-core/trunk/paquet.xml @ 109906

Last change on this file since 109906 was 109906, checked in by spip.franck@…, 3 years ago

Le plug est pour pip 3.2 mini, donc, yaml, ne peut être plus petit que 1.5.3 :-)
https://zone.spip.org/trac/spip-zone/browser/_plugins_/yaml/paquet.xml?rev=103600

  • Property svn:eol-style set to native
File size: 393 bytes
Line 
1<paquet
2        prefix="ncore"
3        categorie="outil"
4        version="0.3.0"
5        etat="dev"
6        compatibilite="[3.2.0;3.2.*]"
7        logo="ncore_logo-32.png"
8>
9        <nom>N-Core</nom>
10        <!-- Un coeur fondant aux noisettes -->
11
12        <auteur lien="http://blog.smellup.net">Eric Lupinacci</auteur>
13
14        <licence lien="http://www.gnu.org/licenses/gpl-3.0.html">GPL 3</licence>
15
16        <necessite nom="yaml" compatibilite="[1.5.3;[" />
17</paquet>
Note: See TracBrowser for help on using the repository browser.